html, body {
    font-family: "Roboto"; 
    
    font-size: 14px;
    /*Hacks IE 7 e 8*/
    *font-size: 14px !important;
    font-size /*\**/: 14px\9;
    letter-spacing /*\**/: -0.5px\9;
    line-height: 24px;
    /*color: #928484;*/
    color: #000;
}
:root body {
    font-size: 14px \0/IE9;    
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.eot');
    src: local('☺'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Banner destaque */
.banner-destaque img{
    width: 100%;
}
@media(min-width: 0){
    /* Barra slogans */
    .barra-slogans{
        background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 97.57%), #E1E1E1;
        border-radius: 0px;
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 98.9%;
        text-transform: uppercase;
        color: #6F6F6F;
    }
    .barra-slogans li{    
        padding: 15px 0px 15px 80px;
        position: relative;
        background: linear-gradient(270deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 97.57%), #E1E1E1;
        border-bottom: 1px solid #ccc;     
    }
    .barra-slogans .row{
        margin: 0;
    }
    .barra-slogans .ico{
        position: absolute;
        top: 5px;
        left: 20px;
        width: 68px;
        height: 68px;
        display: table;
        background: url('../img/icones/ico_car.svg') no-repeat;
        background-size: 48px;
    }
}
@media(min-width: 990px){
    .barra-slogans{
        font-size: 24px;
    }
    .barra-slogans li{    
        padding: 25px 0px 30px 100px;
    }
    .barra-slogans .ico{
        position: absolute;
        top: 15px;
        left: 20px;
        width: 68px;
        height: 68px;
        background: url('../img/icones/ico_car.svg') no-repeat;
    }
}
/* Container institucional */
@media(min-width: 0) {
 
    .cont-inst-home {
        background: #FFFFFF;
        box-shadow: 0px 4px 100px rgba(0, 0, 0, 0.15);
        padding: 20px 0 40px 0;
        max-width: 1200px;
    }
    .cont-inst-home p {
        font-size: 16px;
        line-height: 26px;
    }
    .cont-inst-home .texto h1 {
        font-size: 40px;
        color: #545454;
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 30px;
        line-height: 138.9%;
        color: #545454;
    }
    .cont-inst-home .texto{
        padding: 20px 10px 0px 10px; 
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
        line-height: 180.9%;
        /* or 33px */
        color: #545454;
        text-align: justify;
    }
    .cont-inst-home img{
        width: 100%;
        
        padding: 20px;
    }
    .cont-inst-home .texto a{
        font-size: 20px;
        padding: 0px 30px 0 0;    
        color: #545454;
        background: url('../img/icones/seta_right.png') no-repeat right 10px;
        margin: 20px 0 0 0;
        display: table;
    }
}
@media(min-width: 990px){
    .tatazinho {
        position: relative;
        right: 30px;
        top: 50px
    }
    .cont-inst-home {
        margin: 40px auto;    
    }
    .cont-inst-home .texto{
        padding: 40px 60px 40px 30px; 
    }
    .cont-inst-home .texto h1{
        background: url('../img/logo_PPM.png') no-repeat top right;
        font-size: 40px;
        margin: 0 0 30px 0; 
    }
    .cont-inst-home img{
       padding: 0;       
    }
}

@media(min-width: 0){
    /* Linha de produtos*/
    .linha-produtos{    
        padding: 40px 0;    
    }
    .linha-produtos h1{
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 30px;
        line-height: 118.9%;
        text-align: center;
        color: #545454;
        margin-bottom: 30px;
    }
    .linha-produtos h1 span{
        display: none;
    }
    .linha-produtos strong{
        display: block;
    }
    .linha-produtos ul{    
        display: table;
    }
    .linha-produtos a{
        display: inline-table;    
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 14px;
        line-height: 108.9%;        
        color: #1E1E1E;
    }
    .linha-produtos li{
        padding: 0 20px;
    }
    .linha-produtos .texto{    
        margin: 10px 0 0 0;
        padding: 0 25px 20px 20px;
        background: url('../img/icones/car_prods.svg') no-repeat top right;        
    }
    .prod-strong .linha-linhaca img{
        width: 100%;
    }
}

@media(min-width: 768px){
    .linha-produtos h1{
        font-size: 40px;
        line-height: 138.9%;
    }
    .linha-produtos strong{
        display: inline-block;
    }
    .linha-produtos h1 span{
        display: inline-table;
    }
    .linha-produtos .texto{    
        padding: 0 45px 35px 0px;                
    }
}

@media(min-width: 0){
    /* Linha Astrong */
    .linha-strong {
        font-family: Roboto;
        font-style: normal;
        font-weight: 300;
        font-size: 18px;
        line-height: 180.9%;
        color: #545454;
        padding: 30px 0;
        background: linear-gradient(180deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%), #F5C9FF;
        margin: 0px 0 10px 0;
    }
}
@media(min-width: 990px){
    .linha-strong{    
        background: url('../img/fdo_strong.jpg') no-repeat top center;
    }
    .linha-strong .produto{
        padding-left: 50px;
    }
    .linha-strong img.logo{
        margin:0px auto;
        display: table;
    }
}

.linha-strong .btn-comprar{    
    position: relative;
    background: #7563AB;
    border: 1px dashed #FFFFFF;
    box-sizing: border-box;
    border-radius: 10px;
    font-weight: bold;
    font-size: 30px;
    color: #fff;
    padding: 10px 100px 10px 20px;  
    margin: 50px 0 0 0;  
    display: block;
}
.linha-strong .btn-comprar .ico{
    width: 30px;
    height: 30px;
    position: absolute;
    top: 10px;
    right: 15px;
    background: url('../img/icones/car_branco.svg') no-repeat;
    background-size: 30px;
}
.linha-strong h2{
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 36px;
    line-height: 138.9%;
    /* identical to box height, or 50px */
    color: #000000;
    margin: 0 0 10px 0;
}
@media(min-width: 0){
    .linha-strong p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        color: #000000;
    }
}
@media(min-width: 768px) {
    .linha-strong p {
        font-size: 24px;
    }
}
.linha-strong .descricao {
    margin: 60px 0 0 0;
    max-width: 230px;
}

/* Banners inferior */
@media(min-width: 0){
    .banners-inferior{
        padding: 0px 10px;        
    }
}
@media(min-width: 990px){
    .banners-inferior{
        padding: 0 0;   
        display: block
    }
}
.banners-inferior h5{
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 138.9%;    
    color: #545454;
}
.banners-inferior div{
    padding: 0;
}
.banners-inferior img{
    width: 100%;
}
.banners-inferior .banner-4{
    margin: 50px 0 0 0;
    display: table;
}